package com.yeejoin.equipmanage.common.enums;

/**
 * @ProjectName: EquipManageRoot
 * @Package: com.yeejoin.equipmanage.common.enums
 * @ClassName: MaintenanceResource
 * @Author: Jianqiang Gao
 * @Description: MaintenanceResource
 * @Date: 2021/7/19 17:44
 * @Version: 1.0
 */
public enum MaintenanceResourceEnum {

    MAINTENANCE_COMPANY("维保单位", 1),
    OWNER_UNIT("业主单位", 2),
    FIREFIGHT_SYS("消防系统", 3),
    CLASSIFY("分类", 4);

    private String name;

    private Integer value;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    MaintenanceResourceEnum(String name, Integer value) {
        this.name = name;
        this.value = value;
    }
}
